@font-face {
 font-family:"comic"; 
 src:url("fonts/comic.ttf") format('truetype'),
 url("fonts/comicbd.ttf") format('truetype'),
 url("fonts/comici.ttf") format('truetype'),
 url("fonts/comicz.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"Fengardo"; 
 src:url("fonts/FengardoNeue-Regular.otf") format('opentype'),
 url("fonts/fonts/FengardoNeue-Black.otf") format('opentype'); 
 font-display:auto
}

body {background:#1c1c1e; font-family:"Fengardo"}
.row, p {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:black; border-bottom:3px solid crimson}
header img {width:100%; margin:5px}
section {padding:1px 0}
section img {width:100%; margin:10px 0}
strong {display:block; font-size:22px; 
color:whitesmoke; text-align:right; margin-bottom:20px}
hr {border:2px solid crimson; opacity:1}
h1 {font-size:12vw; color:whitesmoke; font-weight:bold}
h2 {font-size:25px; text-transform:uppercase; color:crimson; text-align:center; 
font-weight:bold; padding:5px; margin:20px 0 10px 0; 
border-top:2px solid darkgoldenrod; border-bottom:2px solid darkgoldenrod}
blockquote {font-size:25px; font-style:italic; font-weight:bold; padding:10px}
p {font-size:22px; color:whitesmoke; font-weight:bold; padding:10px}
a {color:whitesmoke}
footer {background:black; padding:15px 0; font-size:20px; border-top:solid 3px crimson}
footer nav a {color:whitesmoke; text-align:center; text-decoration:none}
.no-padding {padding:5px}/* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}
.menu {position:fixed; top:15px; right:15px; width:50px; height:50px;
text-align:center; color:whitesmoke; background:rgba(52,58,64,0.5);
line-height:50px; font-size:20px; z-index:999}

@media screen and (min-width:768px) {
	h1 {font-size:3.5vw}
	h2 {font-size:30px}
	blockquote {font-size:30px}
	p {font-size:25px}
	strong {font-size:25px}
	img:hover {border-radius:30px}
	a:hover {color:grey}
}
